<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" type="text/css"  href="vendor/css/bootstrap.min.css">
    <link href="vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="resource/css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
</head>
<body>
	<header id="home">
		<div class="container-fluid navcon">	    		
		    	<nav class="navbar navbar-expand-md navbar-light pt-md-5 mb-5">
		    		<img src="resource/img/logo-ceu.png" class="img-fluid logo /">
		    		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
					    <span class="navbar-toggler-icon"></span>
					</button>
		    		<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
		    			<div class="navbar-nav ml-auto">
		    				<a href="#home" class="nav-item nav-link navitem">Home</a>
		    				<a href="#uninews" class="nav-item nav-link navitem">University News</a>
		    				<a href="#gallery" class="nav-item nav-link navitem">Gallery</a>
		    				<a href="#aboutus" class="nav-item nav-link navitem">About CEU</a>	
		    				<a href="#contactus" class="nav-item nav-link navitem">Contact Us</a>		
		    			</div>		
		    		</div>
		    	</nav>	    		
    		</div>	
	</header>
	<!-- News Section -->
	<section class="section1" id="uninews">
		<div class="container pt-md-5">
			<h3>News</h3>
			<h5>Updates from across the University</h5>
			<div class="row">
				<div class="col-md-4">
						<div class="card cardcon mt-3">
						<img class="card-img-top" src="resource/img/medtech1.jpg" alt="news">
						<h4>Lorem ipsum</h4>
						<div class="card-body">
							<p class="card-text text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							<a href="#" class="btn-full news-btn">Read More...</a>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="card cardcon mt-3">
						<img class="card-img-top" src="resource/img/lab.jpg" alt="news">
						<h4>Lorem ipsum</h4>
						<div class="card-body">
							<p class="card-text text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							<a href="#" class="btn-full news-btn">Read More...</a>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="card cardcon mt-3 mb-3">
						<img class="card-img-top" src="resource/img/nursing.jpg" alt="news">
						<h4>Lorem ipsum</h4>
						<div class="card-body">
							<p class="card-text text-justify card-des">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							<a href="#" class="btn-full news-btn">Read More...</a>
						</div>
					</div>
				</div>
			</div>
			<a href="#" class="btn-card news-btn">More News</a>
		</div>
	</section>
	<!-- Gallery Section-->
	<section class="section2" id="gallery">
		<div class="container">
			<h2 class="title">Gallery</h2>
			<div class="row">
				<div class="col-md-4">
					<div class="pix-item second">
						<div class="pix-item-wrapper">
							<div class="pix-item-image">
								<img class="card-img-top" src="resource/img/img5.jpg" alt="galley-img">
							</div>
							<div class="pix-item-title">Grand Tourism Festival</div>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="pix-item second">
						<div class="pix-item-wrapper">
							<div class="pix-item-image">
								<img class="card-img-top" src="resource/img/img4.jpg" alt="galley-img">
							</div>
							<div class="pix-item-title">Loyalty Awards Day</div>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="pix-item second">
						<div class="pix-item-wrapper">
							<div class="pix-item-image">
								<img class="card-img-top" src="resource/img/img6.jpg" alt="galley-img">
							</div>
							<div class="pix-item-title">CEU Pep Rally</div>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="pix-item second">
						<div class="pix-item-wrapper">
							<div class="pix-item-image">
								<img class="card-img-top" src="resource/img/img1.jpg" alt="galley-img">
							</div>
							<div class="pix-item-title">Fire Drill</div>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="pix-item second">
						<div class="pix-item-wrapper">
							<div class="pix-item-image">
								<img class="card-img-top" src="resource/img/img2.jpg" alt="galley-img">
							</div>
							<div class="pix-item-title">CEU Sportsfest</div>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="pix-item second">
						<div class="pix-item-wrapper">
							<div class="pix-item-image">
								<img class="card-img-top" src="resource/img/img3.jpg" alt="galley-img">
							</div>
							<div class="pix-item-title">Quality Awards</div>
						</div>
					</div>
				</div>
			</div>
		</div>	
	</section>
	<!-- About Us Section -->
	<section class="section3" id="aboutus">
		<div class="container">
			<br><br><br><br>
			<div class="row">
				<div class="col-sm">
					<iframe width="420" height="345" src="https://www.youtube.com/embed/aEMtNk5Qn5U">
					</iframe>
				</div>
				<div class="col-sm">
					<h5 class="about-head">About CEU</h5>
					<p class="card-text text-justify">
						Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
					</p>
					<a href="#" class="btn-about about-btn">Apply Now</a>
				</div>
			</div>			
		</div>	
	</section>
	<!-- Contact Us Section -->
	<section class="section4" id="contactus">
		<div class="container">
			<h2 class="title1">Contact Us</h2>
			<div class="row">
				<div class="col-sm">
					<div class="mapouter">
						<div class="gmap_canvas">
							<iframe class="gmap_iframe" width="100%" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/maps?width=600&amp;height=400&amp;hl=en&amp;q=ceu makati&amp;t=&amp;z=15&amp;ie=UTF8&amp;iwloc=B&amp;output=embed"></iframe>
							<a href="https://www.embedmymap.com/">Embed My Map</a>
						</div>
						<style>.mapouter{position:relative;text-align:right;width:100%;height:400px;}.gmap_canvas {overflow:hidden;background:none!important;width:100%;height:400px;}.gmap_iframe {height:400px!important;}
						</style>
					</div>
				</div>
				<div class="col-sm">
					    <form action="action_page.php">
					    <label for="fname">Name</label>
					    <input type="text" id="fname" name="firstname" placeholder="Your Full Name...">

					    <label for="fname">Email</label>
					    <input type="text" id="fname" name="firstname" placeholder="Your Email...">

					    <label for="subject">Subject</label>
					    <textarea id="subject" name="subject" placeholder="Write something..." style="height:200px"></textarea>

					    <input type="submit" value="Submit">
				    </form>
				</div>
			</div>
		</div>
	</section>
	<!-- Footer -->
	<footer class="footer">
	  	<div class="container">
	  	 	<div class="row">
	  	 		<div class="footer-col">
	  	 			<h4>CEU</h4>
	  	 			<ul>
	  	 				<li><a href="#">about us</a></li>
	  	 				<li><a href="#">gallery</a></li>
	  	 				<li><a href="#">mission & vision</a></li>
	  	 				<li><a href="#">news and events</a></li>
	  	 			</ul>
	  	 		</div>
	  	 		<div class="footer-col">
	  	 			<h4>get help</h4>
	  	 			<ul>
	  	 				<li><a href="#">FAQ</a></li>
	  	 				<li><a href="#">contact us</a></li>
	  	 				<li><a href="#">map</a></li>
	  	 				<li><a href="#">email</a></li>
	  	 			</ul>
	  	 		</div>
	  	 		<div class="footer-col">
	  	 			<h4>Campus</h4>
	  	 			<ul>
	  	 				<li><a href="#">makati</a></li>
	  	 				<li><a href="#">manila</a></li>
	  	 				<li><a href="#">malolos</a></li>
	  	 			</ul>
	  	 		</div>
	  	 		<div class="footer-col">
	  	 			<h4>follow us</h4>
	  	 			<div class="social-links">
	  	 				<a href="#"><i class="fab fa-facebook-f"></i></a>
	  	 				<a href="#"><i class="fab fa-twitter"></i></a>
	  	 				<a href="#"><i class="fab fa-instagram"></i></a>
	  	 				<a href="#"><i class="fab fa-linkedin-in"></i></a>
	  	 			</div>
	  	 			<p class="footer-p">For educational purposes only.</p>
	  	 		</div>
	  	 	</div>
	  	</div>
  	</footer>

	<script src="vendor/js/jquery.js"></script>
  	<script src="vendor/js/bootstrap.bundle.min.js"></script>
</body>
</html>